<CombineXMesh>
	<Material
		DiffuseMap="trucks/maz_trailer__d.tga"
		MeshParts="platform 0,Object1 0,Object2 0,Object3 0,Object4 0,Object5 0,platform_2 0,platform_1 0"
		NormalMap="trucks/maz_trailer__n_d.tga"
		SpecularMap="trucks/maz_trailer__s_d.tga"
		TwoSided="true"
	/>
	<Material
		DiffuseMap="trucks/kraz_cart_wheel__d_a.tga"
		MeshParts="Wheel1 0"
		NormalMap="trucks/kraz_cart_wheel__n_d.tga"
		SpecularMap="trucks/kraz_cart_wheel__s_d.tga"
	/>
	<Material
		DiffuseMap="trucks/maz_big_wheel__d_a.tga"
		MeshParts="Wheel2 0"
		NormalMap="trucks/maz_big_wheel__n_d.tga"
		SpecularMap="trucks/maz_big_wheel__s_d.tga"
	/>
</CombineXMesh>
